<footer class="footer">
    <div class="container">
        <span class="text-muted">Edgar v<%=locals.appVersion%>: On-Line Exam Web Application © Developed with</span>
         <span style="color:red">❤</span>
         <span class="text-muted">@<a href="https://www.fer.unizg.hr/">FER</a></span>
    </div>
</footer>


<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-93498213-1', 'auto');
  ga('send', 'pageview');

</script>
